body {
    color: #FFFFFF;
    font-family: 'Montserrat', sans-serif;
    background-color: #131313;
    padding: 0;
    margin: 0;
    /* background-image: url(../img/Стена.png); */
}

.container {
    width: 1157px;
    margin: 0 auto;
    background-image: url(../img/Стена.png);
}

.header {
    border-bottom: 1px solid #272727;
    overflow: auto;
}

.logo {
    padding: 1rem 0;
    display: inline-block;
    float: left;
}

.card-number {
    display: inline-block;
    height: 18px;
    border-left: 1px solid #272727;
    margin-left: 12px;
    padding-left: 12px;
    position: relative;
    top: 22px
}

.nav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    float: right;
}

.nav-item {
    display: inline-block;
    padding: 0;
    margin: 0;
}

.nav-item a {
    text-decoration: none;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
    padding: 1.3rem 0.5rem;
}

.nav-item a:hover {
    color: rgb(80, 80, 80);
}

h1 {
    text-transform: uppercase;
    color: #fff;
    font-weight: 900;
    margin-top: 91px;
    margin-bottom: 31px;
}

th {
    font-size: 13px;
    text-transform: uppercase;
    color: #727272;
}

table {
    width: 1146px;
    margin-bottom: 26px;
}

td {
    color: #fff;
    font-size: 16px;
    height: 53px;
}

table, tr {
    border: 1px solid #272727;
    border-collapse: collapse;
}

.border-none {
    border: none;
}

.pages {
    display: inline-block;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 253px;
}

.pages li {
    list-style-type: none;

}

.pages a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
}

.nav-bottom {
    display: inline-block;
     
}

.nav-bottom img {
    display: inline-block;
}

.nav-bottom a {
    padding: 20px;
}
